<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Introducir</title>
    
</head>
<body>
    <form>
        <div>
            <label for="nombre">Nombre</label>
            <input type="text" id="nombre">
        </div>
        <br>
        <div>
            <label for="nif">NIF</label>
            <input type="text" id="nif">
        </div>
        <br>
        <div>
            <label for="edad">Edad</label>
            <input type="number" id="edad">
        </div>
        <br>
        <button type="button" id="mas">Añadir</button>
        <button type="button" id="borra">Borrar</button>
    </form>
    <script src="introducir.js"></script>
</body>
</html>